Results 1 to 2 of 2
  1.    #1  
    Hey everyone,

    adressing to all the complaints about HP letting us poor Pixi users down - I can stick with 1.4.5 under some premises inclunding a working VPN-connection..

    Unfortunately there is not much I can contribute besides begging someone to find a way to get the VPN-connection working.
    My question: Is the webos 2.1.0 package (vpnc-0.5.3.tgz) of vpnc of any help to us pixi users - or has anyone found an alternative to establish an IPsec VPN-connection on a Pixi plus so far?

    Thanks a lot,
    Stephan
  2. dale46's Avatar
    Posts
    139 Posts
    Global Posts
    141 Global Posts
    #2  
    You should check out the PreVPNc app in Preware.

    Not sure if it will install on a Pixi; but, that will give you a contact who developed it.

Tags for this Thread

Posting Permissions